@charset "utf-8";
/* CSS Document */
	
	body,
	.thumbnail .caption,
	.post-meta > i,
	.ux-breadcrumb li a,
	.ux-breadcrumb li span,
	.pagination > li > a,
	.pagination > li > span,
	.pagination > li > span:focus,
	.pagination > li > span:hover,
	.ux-footer .list-unstyled li a,
	.ux-post.img-bg,
	.single-product .price del,
	.dropdown-menu > li a,
	.case-study .hash-nav li > .jump-to,
	.previous-post-link > a > span,
	.next-post-link > a > span,
	.widget-title small,
	.cbp-l-filters-dropdownHeader:after,
	.woocommerce div.product .woocommerce-tabs ul.tabs li a,
	.social-links li a .likes-wrap i,
	.project-short-link > a {
		color:#8c9496;
	}
	.gray-bg,
	pre,
	.cta-box,
	.cta-btn,
	.icon-box-1,
	.icon-box-3 > i,
	.gray-bg .resp-tabs-list li,
	.ux-post.no-bg .post-content,
	.ux-post.ux-audio .post-content,
	.no-bg.ux-quote,
	.ux-post-next-prev [class*='ux-'],
	.author-box,
	.single-post .ux-quote,
	.comment-list,
	.ux-widget .subscription-form fieldset,
	.gray-bg .ux-widget .subscription-form .form-control,
	.woocommerce div.product .woocommerce-tabs ul.tabs li,
	.woocommerce .woocommerce-error,
	.woocommerce .woocommerce-info,
	.woocommerce .woocommerce-message,
	.woocommerce-thankyou-order-details.order_details,
	#add_payment_method #payment,
	.woocommerce-checkout #payment,
	.icon-box-2:hover,
	.ux-tabs,
	.gray-bg fieldset legend,
	.ux-testimonials.small-testimonial blockquote p {
		background-color:#f4f8f9;
	}	
	.ux-testimonials.small-testimonial.align-left blockquote p:after {
		border-right-color: #f4f8f9 !important;
	}
	.ux-testimonials.small-testimonial.align-right blockquote p:after {
		border-left-color: #f4f8f9 !important;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		border-color:#f4f8f9;
	}
	.icon-box-2:hover {
		border-color:#f4f8f9;
	}
	/* VC Accordion START */	
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel-body,
	.vc_tta-color-white.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body {
		color:#8c9496 !important;
	}
	.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:focus,
	.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading:hover,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading,
	.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus,
	.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover,
	.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
	.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after,
	.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before,
	.vc_tta-style-classic .vc_tta-tab.vc_active > a,
	.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a:focus,
	.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a:hover,
	.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels,
	.vc_tta-style-modern .vc_tta-tab.vc_active > a,
	.vc_tta-color-white.vc_tta-style-modern .vc_tta-tab > a:focus,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus,
	.vc_tta-style-modern .vc_tta-tab.vc_active > a:hover {
		background-color:#f4f8f9 !important; border-color:#f4f8f9 !important;
	}
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a {
		background-color:#f4f8f9 !important;
	}
	.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels,
	.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after,
	.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before,
	.vc_tta-style-classic .vc_tta-tab.vc_active > a,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a:hover {
		background-color:#fff !important;
	}
	.vc_tta-style-classic .vc_tta-tab.vc_active > a {
		border-bottom-color:#fff !important;
	}
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover,
	.vc_tta-color-white.vc_tta-style-modern .vc_tta-tab > a:hover {
		background-color:#ecf2f4 !important; border-color:#ecf2f4 !important;
	}
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:hover {
		background-color:#ecf2f4 !important;
	}
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
		background-color:#fff !important;
	}	
	.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a,
	.vc_tta-color-white.vc_tta-style-modern .vc_tta-tab > a,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a {
		color:#8c9496 !important;
	}
	.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a,
	.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title > a,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a,
	.vc_tta-style-classic .vc_tta-tab.vc_active > a,
	.vc_tta-style-modern .vc_tta-tab.vc_active > a,
	.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab > a,
	.img-bg .ux-thumbnail .caption-title {
		color:#232323 !important;
	}
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab.vc_active > a {
		color:#fff !important;
	}
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab.vc_active > a {
		background-color:#232323 !important;
	}
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading {
		margin-bottom:0 !important;
	}
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
		border-color:#fff !important;
	}
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-controls-icon::after,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-controls-icon::before,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::after,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::before,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel-body,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel-heading,
	.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab > a,
	.project-short-link > a:hover {
		border-color:#232323 !important; border-width:1px !important;
	}
	/* VC Accordion END */
	.dark-bg,
	.cbp-l-filters-button .cbp-filter-item.cbp-filter-item-active,
	.woocommerce form table.shop_table thead th,
	.dark-bg fieldset legend {
		background-color:#232323;
	}		
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6,
	.jumbotron h1,
	.jumbotron .h1,
	a,
	dl dt,
	.dark-text,
	label,
	.form-control,
	.form-control:focus,
	.custom-select .custom-text,
	.ux-field,
	.ux-post.ux-quote .post-meta a,
	.ux-post.ux-audio .post-meta a,
	.ux-post.ux-quote a.love-it,
	.ux-post.ux-audio a.love-it,
	.ux-post.ux-quote a.love-it:hover,
	.ux-post.ux-audio a.love-it:hover,
	.ux-post.ux-audio .post-title a:hover,
	.ux-testimonials blockquote p,
	cite,
	.post-meta .post-time,
	.ux-post.no-bg .post-meta > span,
	.single-post .ux-quote blockquote p,
	.no-bg.ux-post .ux-quote blockquote a,
	.no-bg.ux-post .ux-quote blockquote p,
	.no-bg.ux-post .ux-quote blockquote footer cite,
	.ux-post.no-bg .post-title a,
	.ux-post.no-bg .post-title a:hover,
	.ux-post.no-bg .post-meta a,
	.ux-post.ux-link .post-ux-link:hover,
	.ux-post.ux-link .post-ux-link:focus,	
	.ux-product .p-footer > a:hover > h3,
	.ux-product .p-footer > a:focus > h3,
	.cbp-l-filters-dropdownHeader,
	.project-short-link > a:hover,
	.project-short-link > a:focus {
		color:#232323;
	}
	.search-form .btn-default,
	.search-form .btn-default:hover,
	.search-form .btn-default:focus,
	.woocommerce-product-search button,
	.woocommerce-product-search button:hover,
	.woocommerce-product-search button:focus {
		color:#232323 !important;
	}
	.calendar_wrap,
	.ux-sidebar .ux-widget ul,
	.cbp-l-filters-button .cbp-filter-item:hover,
	.woocommerce table.shop_table {
		border-color:#232323 !important;
	}
	.btn:hover,	
	.btn:focus,
	input[type=button]:hover,
	input[type=reset]:hover,
	input[type=submit]:hover,
	input[type=button]:focus,
	input[type=reset]:focus,
	input[type=submit]:focus,	
	.btn-default:hover,
	.btn-default:focus,
	.comment-form input.submit:hover,
	.comment-form input.submit:focus,
	.woocommerce div.product form.cart .button:hover,
	.woocommerce div.product form.cart .button:focus,
	.woocommerce div.product form.cart .button:hover,
	.woocommerce #respond input#submit:hover,
	.woocommerce a.button:hover,
	.woocommerce button.button:hover,
	.woocommerce input.button:hover,
	.woocommerce div.product form.cart .button:focus,
	.woocommerce #respond input#submit:focus,
	.woocommerce a.button:focus,
	.woocommerce button.button:focus,
	.woocommerce input.button:focus {
		background-color:#181818; border-color:#181818; color:#fff !important; outline:none;
	}	
	.btn.custom:hover,	
	.btn.custom:focus {
		background-color:#181818 !important; border-color:#181818 !important;
	}
	.dark-bg h1,
	.dark-bg h2,
	.dark-bg h3,
	.dark-bg h4,
	.dark-bg h5,
	.dark-bg h6,
	.dark-bg .h1,
	.dark-bg .h2,
	.dark-bg .h3,
	.dark-bg .h4,
	.dark-bg .h5,
	.dark-bg .h6,
	.dark-bg .jumbotron h1,
	.dark-bg .jumbotron .h1,
	.dark-bg a,
	.dark-bg dl dt,
	.img-bg h1,
	.img-bg h2,
	.img-bg h3,
	.img-bg h4,
	.img-bg h5,
	.img-bg h6,
	.img-bg .h1,
	.img-bg .h2,
	.img-bg .h3,
	.img-bg .h4,
	.img-bg .h5,
	.img-bg .h6,
	.img-bg .jumbotron h1,
	.img-bg .jumbotron .h1,
	.img-bg a,
	.img-bg dl dt,
	.img-bg,
	.ux-footer a {
		color:#fff;
	}	
	.sidebar-offcanvas h1,
	.sidebar-offcanvas h2,
	.sidebar-offcanvas h3,
	.sidebar-offcanvas h4,
	.sidebar-offcanvas h5,
	.sidebar-offcanvas h6,
	.sidebar-offcanvas .h1,
	.sidebar-offcanvas .h2,
	.sidebar-offcanvas .h3,
	.sidebar-offcanvas .h4,
	.sidebar-offcanvas .h5,
	.sidebar-offcanvas .h6,
	.sidebar-offcanvas a,
	.cta-btn:hover {
		color:#fff;
	}
	.text-light {
		color:#fff !important;
	}
	.woocommerce .woocommerce-message {
		border-top-color:#15da76;
	}
	.love-it + .tooltip .tooltip-inner {
		background-color:#15da76;
	}
	.love-it + .tooltip.left .tooltip-arrow{
		border-left-color:#15da76;
	}
	/* theme warning color */
	.text-warning {
		color:#f76d2a !important;
	}
	/* social media icons colors */
	.social-links li a.facebook {
		background-color:#4974d0;
		border-color:#4974d0;
	}
	.social-links li a.twitter {
		background-color:#5dd0ff;
		border-color:#5dd0ff;
	}
	.social-links li a.linkedin {
		background-color:#489ac9;
		border-color:#489ac9;
	}
	.social-links li a.vimeo {
		background-color:#46baf5;
		border-color:#46baf5;
	}
	.social-links li a.youtube {
		background-color:#c8302a;
		border-color:#c8302a;
	}
	.social-links li a.pinterest {
		background-color:#cb2028;
		border-color:#cb2028;
	}
	.social-links li a.google-plus {
		background-color:#dc4e41;
		border-color:#dc4e41;
	}
	.social-links li a.dribbble {
		background-color:#e74986;
		border-color:#e74986;
	}
	.social-links li a.behance {
		background-color:#0c77d5;
		border-color:#0c77d5;
	}
	.social-links li a.instagram {
		background-color:#764b3b;
		border-color:#764b3b;
	}
	.social-links li a.flickr {
		background-color:#ee4087;
		border-color:#ee4087;
	}
	.social-links li a.reddit {
		background-color:#d9440c;
		border-color:#d9440c;
	}
	.social-links li a.skype {
		background-color:#30b9ff;
		border-color:#30b9ff;
	}
	.social-links li a.rss {
		background-color:#ff9708;
		border-color:#ff9708;
	}
	.social-links li a.tumblr {
		background-color:#3c566f;
		border-color:#3c566f;
	}	
	.form-control::-moz-placeholder {
		color:color:rgba(0, 0, 0, 0.35);;
	}
	.form-control:-ms-input-placeholder {
		color:color:rgba(0, 0, 0, 0.35);;
	}
	.form-control::-webkit-input-placeholder {
		color:color:rgba(0, 0, 0, 0.35);;
	}
	.go-top {
		background: rgba(100, 100, 100, 0.7);
	}
	
	.woocommerce .star-rating span {
		color:#f0c208;
	}
	.dark-bg .thumbnail {
		background-color:#333;
	}
	.dark-bg .thumbnail .caption {
		border-color:#333;
	}